org.apache.tools.ant.taskdefs.optional.net

## Interface FTPTaskMirror

- All Known Implementing Classes:
    FTPTaskMirrorImpl

      public interface FTPTaskMirror

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `doFTP()`

- - ### Method Detail

    - #### doFTP

          void doFTP()
                     throws BuildException

      Throws:
        `BuildException`